/* CSS Document */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
    background-color: #369;
    margin-left: 0;
    margin-right: 0
    }
.td_2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFF
    }
.td_3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000
    }
.td_4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #fff
    }
.td_1 {
    background-color: #003
    }
.textfeld {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    color: #FFF;
    background-color: #003;
    border: #003
    }
.textfeld_1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: #000;
    background-color: #F0EED8;
    background-image: url(images/hggrau.gif);
    border: #000
    }
.textfeld1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    border: solid 1px;
    height: 17px;
    width: 50px
    }
.textfeld2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    border: solid 1px;
    height: 17px;
    width: 150px
    }
.textfeld3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    border: solid 1px;
    height: 17px;
    width: 90px
    }
.button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    width: 86px;
    height: 21px
    }
.button_2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    width: 100px;
    height: 21px
    }
a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #F09;
    text-decoration: none
    }
a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #36C;
    text-decoration: none
    }